MM5 minimum requirements

Report bugs & feature requests for MediaMonkey 5 and learn about the newest builds.

Moderator: Gurus

Guest

MM5 minimum requirements

Post by Guest » Thu Sep 20, 2018 2:29 pm

I am currently trying to evaluate MM5 (2123) on my older laptop, which is as follows:

Toshiba A200-15i Equium running Windows 7 Ultimate (32 bit)
Ram is max of 2GB
Processor is a Intel Pentium T2080 @ 1.73GHz

Now this was happily running MM3 & MM4 but just refuses to start MM5.

According to Task Manager there is either 2 or 3 processes running at any one time but none of them turn into the application (the longest case of this is leaving it running and going out, returning up to 90 mins later to the same situation)

Other than MSE nothing else was running on the laptop.

So has my laptop not got enough oomph!

Look forward to your comments?

Thanks

Kevin

PetrCBR
Posts: 1488
Joined: Tue Mar 07, 2006 5:31 pm
Location: Czech
Contact:

Re: MM5 minimum requirements

Post by PetrCBR » Thu Sep 20, 2018 5:10 pm

I think it should run on your laptop. Can you make a debug log ?

Guest

Re: MM5 minimum requirements

Post by Guest » Fri Sep 21, 2018 8:51 am

Petr

Which of the uploading sites would you suggest for my debug file.

Thanks

Kevin

PetrCBR
Posts: 1488
Joined: Tue Mar 07, 2006 5:31 pm
Location: Czech
Contact:

Re: MM5 minimum requirements

Post by PetrCBR » Fri Sep 21, 2018 3:13 pm

dropbox, onedrive, google drive ...

Guest

Re: MM5 minimum requirements

Post by Guest » Mon Sep 24, 2018 5:00 am

Hi

Sorry for the delay but "Real life" got in the way.

Here's the debug file.


Thanks

Kevin

PS. As you have noticed there is no file as is states that I can't post an image, email or url links that are external to this domain.
So what next?

Lowlander
Posts: 45096
Joined: Sat Sep 06, 2003 5:53 pm
Location: MediaMonkey 5

Re: MM5 minimum requirements

Post by Lowlander » Mon Sep 24, 2018 11:06 am

PetrCBR wrote:
Fri Sep 21, 2018 3:13 pm
dropbox, onedrive, google drive ...
Reply here with a link to the file or open a Support Ticket with a link to the file.
Lowlander (MediaMonkey user since 2003)

kncuk1969
Posts: 3
Joined: Tue Sep 25, 2018 7:22 am

Re: MM5 minimum requirements

Post by kncuk1969 » Tue Sep 25, 2018 7:51 am

Lowlander & Petr

Here is my first post as a registered user.

Please find attached debug log

https://drive.google.com/open?id=1AG3HW ... NKSx5A7IoN
Note: this is now 2124 not 2123.

Thanks

Kevin

PetrCBR
Posts: 1488
Joined: Tue Mar 07, 2006 5:31 pm
Location: Czech
Contact:

Re: MM5 minimum requirements

Post by PetrCBR » Tue Sep 25, 2018 2:43 pm

Can you try to run MM with --disable-gpu parameter ?

kncuk1969
Posts: 3
Joined: Tue Sep 25, 2018 7:22 am

Re: MM5 minimum requirements

Post by kncuk1969 » Wed Sep 26, 2018 6:41 am

Well I got a bit further along in that the application opened, but still errored and had to be terminated by task manager.

Heres the log this this.

https://drive.google.com/open?id=1IWyWG ... OwllenWnYD

But still none the wiser?

Kevin

PetrCBR
Posts: 1488
Joined: Tue Mar 07, 2006 5:31 pm
Location: Czech
Contact:

Re: MM5 minimum requirements

Post by PetrCBR » Wed Sep 26, 2018 12:03 pm

I've finally reproduced and working on a fix. For now you can use a workaround ... run MM with --in-process-gpu parameter.

kncuk1969
Posts: 3
Joined: Tue Sep 25, 2018 7:22 am

Re: MM5 minimum requirements

Post by kncuk1969 » Sat Oct 20, 2018 5:11 am

Having finally found some time to try the latest alpha, I can now say that this starts COMPLETELY (without errors) on my Toshiba, and plays all the files I've currently thrown at it.

Though I haven't let it loose on my full collection yet (90k+) but seems OK on 4k files (Music & Video/TV).

So I can now give this a thorough testing on this laptop.

Kevin

Post Reply